EZ_SSheetGetActiveCell(3)

NAME
EZ_SSheetGetActiveCell - return the current active cell

SYNOPSIS
#include <EZ.h>

void EZ_SSheetGetActiveCell( EZ_Widget *ssheet, int *row, int *col, char **str)

ARGUMENTS
ssheet Specifies a spread sheet widget.

row,col Specify the returns for the row and column index.

str Specifies the return for the content of the cell.

DESCRIPTION

EZ_SSheetGetActiveCell returns the current active cell and its contents. The returned contents should never be modified.

SEE ALSO
EZ_SSheetGetCell(3), EZ_SSheetSetActiveCell(3)